<?php

namespace Home\Model;

use Think\Model;

class UserModel extends Model {

	protected $_validate = array(

        array('username', 'require', '用户名必须！', 1),//1为必须验证

        array('userpass', 'require', '密码必须'),

       array('username', '', '用户名已经存在', 0, 'unique', self::MODEL_INSERT),

    );

}

